Subject: [mpls-tp] New I-D draft-xiao-mpls-tp-lm-counting-extension-00

From: [email-masked]
Date: Tue, 6 Jul 2010 13:38:04 +0800

Hi TP-Group, 

A new Internet Draft titled "Extension to Packet Loss Measurement for 
Counting Activation and Deactivation" has been submitted: 

http://tools.ietf.org/html/draft-xiao-mpls-tp-lm-counting-extension-00

When MPLS-TP OAM function Packet Loss Measurement is performed, counting 
the transmitted and received packets at both the source MEP and the sink 
MEP needs to be activated at first.  This document specifies OAM packets 
and protocol mechanism to facilitate the counting activation and 
deactivation at the sink MEP, and leave out the unnecessary management 
configuration at the sink MEP when the MPLS-TP connection is bidirectional 
or there exists an out-of-band return path.

Any comments and discussion are welcome. 

Best Regards, 
Xiao Min